<?php

namespace App\Http\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\PaymentMode;
use App\Models\Headings;
use App\Models\Expense;
use App\Models\Income;
class AccountsController extends Controller
{

    public function incomeindex(){
        $title = "index accounts";
        $description = "Fill out the details to add a new product.";
        $data = Income::paginate(20);
        return view('accounts.income', compact('title', 'description','data'));
    } 
       
        public function income_destroy($id)
    {
        $income = Income::find($id);
        if ($income) {
            $income->delete();
            return response()->json(['success' => true]);
        } else {
            return response()->json(['success' => false]);
        }
    }

   

    public function expenseindex(){
        $title = "exoense accounts";
        $description = "Fill out the details to add a new product.";
        $expenses = Expense::paginate(20);

        return view('accounts.expense', compact('title', 'description','expenses'));
    } 


   public function expense_destroy($id)
{
    $expense = Expense::find($id);
    if ($expense) {
        $expense->delete();
        return response()->json(['success' => true]);
    } else {
        return response()->json(['success' => false]);
    }
}


    
    public function headingsindex(){
        $headings=Headings::all();
        $title = "exoense accounts";
        $description = "Fill out the details to add a new product.";

        return view('accounts.headings', compact('headings','title', 'description'));
    } 


    public function headingdelete(Request $request)
    {
        $heading = Headings::find($request->id);
    
        if (!$heading) {
            return response()->json(['success' => false, 'message' => 'Heading not found!'], 404);
        }
    
        $heading->delete();
    
        return response()->json(['success' => true, 'message' => 'Heading deleted successfully!']);
    }
    
    


    public function headingstore(Request $request)
    {
        $request->validate([
            'headings' => 'required|string|max:255',
            'type' => 'required|string|max:255',
        ]);
    
        $heading = Headings::create([
            'headings' => $request->headings,
            'type' => $request->type,
        ]);
    
        return response()->json(['success' => true, 'data' => $heading]);
    }





    public function paymentsindex(){
        $paymentmodes=PaymentMode::all();
        $title = "exoense accounts";
        $description = "Fill out the details to add a new product.";

        return view('accounts/Payment_mode', compact('paymentmodes','title', 'description'));
    } 

    public function paymentstore(Request $request)
    {
        $title = "Expense Accounts";
        $description = "Fill out the details to add a new product.";
    
        // Validate the input
        $request->validate([
            'paymentmodes' => 'required|string|max:255'
        ]);
    
        // Insert the correct field
        $PaymentMode = PaymentMode::create([
            'payment_mode' => $request->paymentmodes, // Use the correct request key
        ]);
    
        return response()->json(['success' => true, 'data' => $PaymentMode]);
    }
    



    public function paymentdelete(Request $request)
    {
        $PaymentMode = PaymentMode::find($request->id);
    
        if (!$PaymentMode) {
            return response()->json(['success' => false, 'message' => 'Heading not found!'], 404);
        }
    
        $PaymentMode->delete();
    
        return response()->json(['success' => true, 'message' => 'Heading deleted successfully!']);
    }
}
