<?php

namespace App\Http\Controllers;
use App\Models\User;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Hash;

class UserController extends Controller {
    
    /**
     * Display user members of the resource.
     *
     * @return \Illuminate\View\View
     */
    public function index(){
        $title = "User Members";
        $description = "Some description for the page";
        return view('pages.applications.user.member',compact('title','description'));
    }

    /**
     * Display user grid of the resource.
     *
     * @return \Illuminate\View\View
     */
    public function grid(){
        $title = "User Grid";
        $description = "Some description for the page";
        return view('pages.applications.user.grid',compact('title','description'));
    }

    /**
     * Display user list of the resource.
     *
     * @return \Illuminate\View\View
     */
    public function list(){
        $title = "User List";
        $description = "Some description for the page";
        return view('pages.applications.user.list',compact('title','description'));
    }

    /**
     * Display user grid style of the resource.
     *
     * @return \Illuminate\View\View
     */
    public function gridStyle(){
        $title = "User Grid Style List";
        $description = "Some description for the page";
        return view('pages.applications.user.grid_style',compact('title','description'));
    }

    /**
     * Display user group of the resource.
     *
     * @return \Illuminate\View\View
     */
    public function userGroup(){
        $title = "User Group List";
        $description = "Some description for the page";
        return view('pages.applications.user.user_group',compact('title','description'));
    }

    /**
     * Display user add of the resource.
     *
     * @return \Illuminate\View\View
     */
    public function add(){
        $title = "User Add";
        $description = "Some description for the page";
        return view('pages.applications.user.add',compact('title','description'));
    }

    /**
     * Display user table of the resource.
     *
     * @return \Illuminate\View\View
     */
    public function table(){
        $users = User::all(); // Fetch all users
        
        $title = "User Data Table";
        $description = "Some description for the page";
    
        return view('user.data_table', compact('users', 'title', 'description'));
    }

     public function store(Request $request){
        $user = $request->all();
        $user['password'] = Hash::make( $request->password);
        User::create($user);

        session()->flash( 'success', 'Added successfully!' );
        return redirect()->route( 'user.table' );
    } 
    
    public function edit($id){
        $user = User::find($id);
        $title       = "User Edit";
        $description = "User Edit";
        return view( 'pages.applications.user.edit', compact( 'user', 'title', 'description' ) );
    }

      public function update(Request $request, $id) {
        $data = $request->all();
        $user = User::find($id);
        $user->update($data);
        session()->flash( 'success', 'Update successfully!' );

        return redirect()->route( 'user.table' );
    } 

    public function view($id) {
        $user = User::find($id);
        $title       = "User View";
        $description = "User View";

        return view( 'pages.applications.user.view', compact( 'user', 'title', 'description' ) );
    }

    public function delete($id) {
        $user = User::find($id);
        $user->status = 2;
        $user->update();
        session()->flash( 'success', 'Deactive successfully!' );

        return redirect()->route( 'user.table' );
    }
    
}