@section('title',$title)
@section('description',$description)
@extends('layout.app')
@section('content')
<div class="container-fluid">
    <div class="row">
        <div class="col-lg-12">
            <div class="d-flex align-items-center user-member__title mb-30 mt-30">
                <h4 class="text-capitalize">{{ trans('menu.user-add') }}</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            <div class="form-element">
        <div class="row">
            <div class="col-lg-12">
                <div class="card card-default card-md mb-4">
                    <div class="card-header">
                        <h6>Product Add</h6>
                    </div>
                    
                    <div class="card-body pb-md-50">
                        @if (session('success'))
                            <div class="alert alert-success">
                                {{ session('success') }}
                            </div>
                        @endif
                        <form   method="POST" action="{{route('user-admin.store')}}" >
                            @csrf
                            <div class="row mx-n15">
                                <div class="col-md-4 mb-20 px-15">
                                    <label>User Name</label>
                                    <input type="text" name="username" class="form-control ih-medium ip-light radius-xs b-light" placeholder="User name">
                                  
                                </div>
                                <div class="col-md-4 mb-20 px-15">
                                    <label>Email</label>
                                    <input type="email" name="email" class="form-control ih-medium ip-light radius-xs b-light" placeholder="Email Address">
                                  
                                </div>
                                <div class="col-md-4 mb-20 px-15">
                                    <label>Password</label>
                                    <input type="password" name="password" class="form-control ih-medium ip-light radius-xs b-light" placeholder="Enter Password">
                                    <option value="password"></option>
                                </div>
                                <div class="col-md-4 mb-20 px-15">
                                    <label>Role</label>
                                    <select name="role" class="form-control ih-medium ip-light radius-xs b-light">
                                        <option value="Admin">Admin</option>
                                        <option value="User">User</option>
                                    </select>
                                </div>

                                <div class="col-md-4 mb-20 px-15">
                                    <label for="status">Status</label>
                                    <select name="status" id="status" class="form-control ih-medium ip-light radius-xs b-light">
                                        <option value="1" {{ old('status') == 1 ? 'selected' : '' }}>Active</option>
                                        <option value="2" {{ old('status') == 2 ? 'selected' : '' }}>Inactive</option>
                                    </select>
                                </div>
                             
                            </div>
           
                            <button class="btn btn-primary px-30 mt-3" type="submit">Submit</button>
                        </form>
                       
                    </div>
                    
                </div>
                
            </div>
        </div>
    </div>
        </div>
    </div>
</div>
@endsection