@section('title',$title)
@section('description',$description)
@extends('layout.app')
@section('content')
<div class="container-fluid">
    <div class="row">
        <div class="col-lg-12">

            <div class="breadcrumb-main user-member justify-content-sm-between ">
                <div class=" d-flex flex-wrap justify-content-center breadcrumb-main__wrapper">
                    <div class="d-flex align-items-center user-member__title justify-content-center me-sm-25">
                        <h4 class="text-capitalize fw-500 breadcrumb-title">{{ trans('menu.user-table') }}</h4>
                        <span class="sub-title ms-sm-25 ps-sm-25">Home</span>
                    </div>

                    <form action="/" class="d-flex align-items-center user-member__form my-sm-0 my-2">
                        <img src="{{ asset('assets/img/svg/search.svg') }}" alt="search" class="svg">
                        <input class="form-control me-sm-2 border-0 box-shadow-none" type="search" placeholder="Search by Name" aria-label="Search">
                    </form>

                </div>
                <div class="action-btn">
                    <a href="{{route('add')}}" class="btn px-15 btn-primary" >
                        <i class="las la-plus fs-16"></i>Add Product</a>
                </div>
            </div>

        </div>
    </div>
    <div class="row">
         @if (session('success'))
            <div class="alert alert-success">
                {{ session('success') }}
            </div>
        @endif
        <div class="col-lg-12">
            <div class="userDatatable global-shadow border-light-0 p-30 bg-white radius-xl w-100 mb-30">
                <div class="table-responsive">
                    <table class="table mb-0 table-borderless">
                        <thead>
                            <tr class="userDatatable-header">
                                <th>
                                    <div class="d-flex align-items-center">
                                        <div class="custom-checkbox  check-all">
                                            <input class="checkbox" type="checkbox" id="check-44">
                                            <label for="check-44">
                                                <span class="checkbox-text userDatatable-title">Account</span>
                                            </label>
                                        </div>
                                    </div>
                                </th>
                                <th>
                                    <span class="userDatatable-title">Account Holder</span>
                                </th>
                                <th>
                                    <span class="userDatatable-title">Email</span>
                                </th>
                                <th>
                                    <span class="userDatatable-title">Attachment</span>
                                </th>
                                <th>
                                    <span class="userDatatable-title">Cost</span>
                                </th>
                                <th>
                                    <span class="userDatatable-title">View Details</span>
                                </th>
                                <th>
                                    <span class="userDatatable-title float-end">action</span>
                                </th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach ($products as $product)

                            <tr>
                                <td>
                                    <div class="d-flex">
                                        <div class="userDatatable__imgWrapper d-flex align-items-center">
                                            <div class="checkbox-group-wrapper">
                                                <div class="checkbox-group d-flex">
                                                    <div class="checkbox-theme-default custom-checkbox checkbox-group__single d-flex">
                                                        <input class="checkbox" type="checkbox" id="check-grp-12">
                                                        <label for="check-grp-12"></label>
                                                    </div>
                                                </div>

                                            </div>
                                            <a href="#" class="profile-image rounded-circle d-block m-0 wh-38" 
   style="background-image:url('{{ optional($product->accountProfile)->logo ? asset($product->accountProfile->logo) : asset('storage/product_upload/no-image.jpg') }}'); background-size: cover;">
</a>

                                                                                 </div>
                                        <div class="userDatatable-content">
                                            {{ $product->product_name }}
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="userDatatable-content">
                                        {{ $product->account_holder }}
                                    </div>
                                </td>
                                <td>
                                    <div class="userDatatable-content">
                                        {{ $product->email }}
                                    </div>
                                </td>

                                <td>
                                    <div class="userDatatable-content">
                                       <a target="_blank" href="{{route('product.attachment_view', $product->attachment->id??'')}}"> {{ $product->attachment->attachment_name??'' }}</a>
                                    </div>
                                </td>
                                <td>
                                    <div class="userDatatable-content">
                                        {{ $product->product_cost }}
                                    </div>
                                </td>
                                <td>
                                    <div class="userDatatable-content d-inline-block">
                                      
                                            <a href="{{route('product.stock_view', $product->id??'')}}" class="view">
                                                <i class="uil uil-eye" style="
                                                font-size: 25px;
                                                color: grey;
                                            "></i>
                                            </a>
                                       
                                    </div>
                                </td>
                                <td>
                                    <ul class="orderDatatable_actions mb-0 d-flex flex-wrap">
                                        
                                        <li>
                                            <a href="{{route('product.edit', $product->id??'')}}" class="edit">
                                                <i class="uil uil-edit"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="{{route('product.delete', $product->id??'')}}" class="remove">
                                                <i class="uil uil-trash-alt"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </td>
                            </tr>@endforeach






                        </tbody>
                    </table>
                </div>
                
                {{ $products->links('products.pagination') }}
            </div>
        </div>
    </div>
</div>
@endsection