<?php $__env->startSection('title',$title); ?>
<?php $__env->startSection('description',$description); ?>

<?php $__env->startSection('content'); ?>
<div class="container-fluid">
    <div class="row">
        <div class="col-lg-12">

            <div class="breadcrumb-main user-member justify-content-sm-between ">
                <div class=" d-flex flex-wrap justify-content-center breadcrumb-main__wrapper">
                    <div class="d-flex align-items-center user-member__title justify-content-center me-sm-25">
                        <h4 class="text-capitalize fw-500 breadcrumb-title"><?php echo e(trans('menu.user-table')); ?></h4>
                        <span class="sub-title ms-sm-25 ps-sm-25">Home</span>
                    </div>

                    <form action="/" class="d-flex align-items-center user-member__form my-sm-0 my-2">
                        <img src="<?php echo e(asset('assets/img/svg/search.svg')); ?>" alt="search" class="svg">
                        <input class="form-control me-sm-2 border-0 box-shadow-none" type="search" placeholder="Search by Name" aria-label="Search">
                    </form>

                </div>
                <div class="action-btn">
                    <a href="#" class="btn px-15 btn-primary" data-bs-toggle="modal" data-bs-target="#new-project-modal">
                        <i class="las la-plus fs-16"></i>Add Profile</a>

<!-- Modal -->
<div class="modal fade" id="new-project-modal" tabindex="-1" aria-labelledby="projectModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content radius-xl">
            <div class="modal-header">
                <h6 class="modal-title fw-500" id="projectModalLabel">Create Project</h6>
                <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
                    <img src="<?php echo e(asset('assets/img/svg/x.svg')); ?>" alt="x" class="svg">
                </button>
            </div>
            <div class="modal-body">
                <div class="project-modal">
                    <form id="project-form" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <!-- Name Field -->
                        <div class="form-group mb-20">
                            <label for="project-name">Project Name</label>
                            <input type="text" class="form-control" id="project-name" name="name" placeholder="Enter project name" required>
                        </div>

                        <!-- Geo Location Field -->
                        <div class="form-group mb-20">
                            <label for="geo-location">Geo Location</label>
                            <input type="text" class="form-control" id="geo-location" name="geo_location" placeholder="Enter geo location">
                        </div>

                        <!-- File Upload Field -->
                        <div class="form-group mb-20">
                            <label for="project-logo">Upload Logo</label>
                            <input type="file" class="form-control" id="project-logo" name="logo" accept="image/*" required>
                        </div>

                        <!-- Button Group -->
                        <div class="button-group d-flex pt-25">
                            <button type="submit" class="btn btn-primary btn-default btn-squared text-capitalize">Create Profile</button>
                            <button type="button" class="btn btn-light btn-default btn-squared fw-400 text-capitalize b-light color-light" data-bs-dismiss="modal">Cancel</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal -->

                </div>
            </div>

        </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            <div class="userDatatable global-shadow border-light-0 p-30 bg-white radius-xl w-100 mb-30">
                <div class="table-responsive">
                    <table class="table mb-0 table-borderless">
                        <thead>
                            <tr class="userDatatable-header">
                                <th>
                                    <div class="d-flex align-items-center">
                                        <div class="custom-checkbox  check-all">
                                            <input class="checkbox" type="checkbox" id="check-44">
                                            <label for="check-44">
                                                <span class="checkbox-text userDatatable-title">Account</span>
                                            </label>
                                        </div>
                                    </div>
                                </th>
                                
                                <th>
                                    <span class="userDatatable-title">GEO</span>
                                </th>
                                <th>
                                    <span class="userDatatable-title float-end">action</span>
                                </th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $profiles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $profile): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td>
                                    <div class="d-flex">
                                        <div class="userDatatable__imgWrapper d-flex align-items-center">
                                            <div class="checkbox-group-wrapper">
                                                <div class="checkbox-group d-flex">
                                                    <div class="checkbox-theme-default custom-checkbox checkbox-group__single d-flex">
                                                        <input class="checkbox" type="checkbox" id="check-grp-<?php echo e($profile->id); ?>">
                                                        <label for="check-grp-<?php echo e($profile->id); ?>"></label>
                                                    </div>
                                                </div>
                                            </div>
                        
                                            <!-- Display Project Logo -->
                                            <a href="#" class="profile-image rounded-circle d-block m-0 wh-38"
                                            style="background-image:url('<?php echo e(asset($profile->logo ? $profile->logo : 'storage/account_profile/default.jpg')); ?>'); background-size: cover;">
                                        </a>
                                        
                                        
                                        </div>
                        
                                        <div class="userDatatable-content">
                                            <?php echo e($profile->name); ?>

                                        </div>
                                    </div>
                                </td>
                        
                                <!-- Display Geo Location -->
                                <td>
                                    <div class="userDatatable-content">
                                        <?php echo e($profile->geo ?? 'N/A'); ?>

                                    </div>
                                </td>
                        
                                <!-- Action Buttons -->
                                <td>
                                    <ul class="orderDatatable_actions mb-0 d-flex flex-wrap">
                                        <li>
                                            <a href="#" class="edit">
                                                <i class="uil uil-edit"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#" class="remove delete-project" data-id="<?php echo e($profile->id); ?>">
                                                <i class="uil uil-trash-alt"></i>
                                            </a>
                                        </li>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                        
                    </table>
                </div>
                <div class="d-flex justify-content-end pt-30">

                    <nav class="dm-page ">
                        <ul class="dm-pagination d-flex">
                            <li class="dm-pagination__item">
                                <a href="#" class="dm-pagination__link pagination-control"><span class="la la-angle-left"></span></a>
                                <a href="#" class="dm-pagination__link"><span class="page-number">1</span></a>
                                <a href="#" class="dm-pagination__link active"><span class="page-number">2</span></a>
                                <a href="#" class="dm-pagination__link"><span class="page-number">3</span></a>
                                <a href="#" class="dm-pagination__link pagination-control"><span class="page-number">...</span></a>
                                <a href="#" class="dm-pagination__link"><span class="page-number">12</span></a>
                                <a href="#" class="dm-pagination__link pagination-control"><span class="la la-angle-right"></span></a>
                                <a href="#" class="dm-pagination__option">
                                </a>
                            </li>
                            <li class="dm-pagination__item">
                                <div class="paging-option">
                                    <select name="page-number" class="page-selection">
                                        <option value="20">20/page</option>
                                        <option value="40">40/page</option>
                                        <option value="60">60/page</option>
                                    </select>
                                </div>
                            </li>
                        </ul>
                    </nav>


                </div>
            </div>
        </div>
    </div>
</div>
<!-- Include jQuery (Add this before your script) -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<script>
    $(document).ready(function() {
        // ✅ Ensure jQuery is Loaded Before Running the Script
        if (typeof jQuery === "undefined") {
            console.error("jQuery is not loaded! Make sure it is included before this script.");
            return;
        }

        // ✅ Set CSRF Token for All AJAX Requests
        $.ajaxSetup({
            headers: {
                "X-CSRF-TOKEN": "<?php echo e(csrf_token()); ?>"
            }
        });

        // ✅ Submit Form with AJAX (Save Profile)
        $('#project-form').on('submit', function(e) {
            e.preventDefault(); // Prevent default form submission

            let formData = new FormData(this);

            $.ajax({
                url: "<?php echo e(route('product.profilesave')); ?>",
                type: "POST",
                data: formData,
                processData: false,
                contentType: false,
                beforeSend: function() {
                    Swal.fire({
                        title: 'Saving...',
                        text: 'Please wait while we save your profile.',
                        allowOutsideClick: false,
                        showConfirmButton: false,
                        didOpen: () => {
                            Swal.showLoading();
                        }
                    });
                },
                success: function(response) {
                    // Close the modal
                    $('#new-project-modal').modal('hide');

                    // Show success alert
                    Swal.fire({
                        icon: 'success',
                        title: 'Profile Created!',
                        text: 'Your profile has been successfully saved.',
                        timer: 3000, // Auto-close after 3 seconds
                        showConfirmButton: false
                    });

                    // Reset form fields
                    $('#project-form')[0].reset();

                    // Optionally reload the page or fetch new data
                    location.reload();
                },
                error: function(xhr) {
                    let errorMessage = "Something went wrong. Please try again.";

                    if (xhr.responseJSON && xhr.responseJSON.errors) {
                        errorMessage = Object.values(xhr.responseJSON.errors).join("\n");
                    }

                    Swal.fire({
                        icon: "error",
                        title: "Error!",
                        text: errorMessage,
                        confirmButtonColor: "#d33",
                        confirmButtonText: "OK"
                    });
                }
            });
        });

 
        $(document).on('click', '.delete-project', function(e) {  
        e.preventDefault(); // Prevent default action

        let profileId = $(this).data('id'); // Get profile ID
        let row = $('#row-' + profileId); // Reference the table row

        Swal.fire({
            title: "Are you sure?",
            text: "This profile will be permanently deleted!",
            icon: "warning",
            showCancelButton: true,
            confirmButtonColor: "#d33",
            cancelButtonColor: "#3085d6",
            confirmButtonText: "Yes, delete it!"
        }).then((result) => {
            if (result.isConfirmed) {
                console.log("Sending AJAX request to delete profile..."); 

                $.ajax({
                    url: "<?php echo e(route('product.profiledelete')); ?>",  // Laravel route
                    type: "POST",  // ✅ Change DELETE to POST
                    data: {
                        id: profileId, 
                        _method: "DELETE" // ✅ Simulate DELETE request
                    },
                    success: function(response) {
                        console.log("AJAX success response:", response);

                        Swal.fire({
                            icon: "success",
                            title: "Deleted!",
                            text: "The profile has been successfully deleted.",
                            timer: 3000,
                            showConfirmButton: false
                        });

                        // Remove row from table smoothly
                        row.fadeOut(500, function() {
                            $(this).remove();
                        });
                    },
                    error: function(xhr) {
                        console.error("AJAX error response:", xhr); 

                        let errorMessage = "Something went wrong. Please try again.";
                        if (xhr.responseJSON && xhr.responseJSON.message) {
                            errorMessage = xhr.responseJSON.message;
                        }

                        Swal.fire({
                            icon: "error",
                            title: "Error!",
                            text: errorMessage
                        });
                    }
                });
            }
        });
    });  });


</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\ekychub_v2\resources\views/products/profile.blade.php ENDPATH**/ ?>