

<?php $__env->startSection('title', $title); ?>
<?php $__env->startSection('description', $description); ?>

<?php $__env->startSection('content'); ?>
<div class="container-fluid">
    <div class="row">
        <div class="col-lg-12">
            <div class="breadcrumb-main customer-member justify-content-sm-between">
                <div class="d-flex flex-wrap justify-content-center breadcrumb-main__wrapper">
                    <div class="d-flex align-items-center customer-member__title justify-content-center me-sm-25">
                        <h4 class="text-capitalize fw-500 breadcrumb-title">Customer Details</h4>
                        <span class="sub-title ms-sm-25 ps-sm-25">Home</span>
                    </div>

                    <form action="/" class="d-flex align-items-center customer-member__form my-sm-0 my-2">
                        <img src="<?php echo e(asset('assets/img/svg/search.svg')); ?>" alt="search" class="svg">
                        <input class="form-control me-sm-2 border-0 box-shadow-none" type="search" placeholder="Search by Name" aria-label="Search">
                    </form>
                </div>
                <div class="action-btn">
                    <a href="" class="btn px-15 btn-primary">
                        <i class="las la-plus fs-16"></i> Add New customer
                    </a>
                </div>
            </div>
        </div>
    </div>

    <!-- customer Data Table -->
    <div class="row">
        <div class="col-lg-12">
            <?php if(session('success')): ?>
                <div class="alert alert-success">
                    <?php echo e(session('success')); ?>

                </div>
            <?php endif; ?>
            <div class="customerDatatable global-shadow border-light-0 p-30 bg-white radius-xl w-100 mb-30">
                <div class="table-responsive">
                    <table class="table mb-0 table-borderless">
                        <thead>
                            <tr class="customerDatatable-header">
                                <th>customername</th>
                                <th>Email</th>
                                <th>Role</th>
                                <th>Status</th>
                                <th class="float-end">Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $customers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $customer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td>
                                        <div class="d-flex">
                                            <div class="customerDatatable-inline-title">
                                                <h6><?php echo e($customer->name); ?></h6>
                                               
                                            </div>
                                        </div>
                                    </td>
                                    <td><div class="customerDatatable-content"><?php echo e($customer->email); ?></div></td>
                                    <td><div class="customerDatatable-content"><?php echo e(ucfirst($customer->role)); ?></div></td>
                                    <td>
                                        <div class="customerDatatable-content d-inline-block">
                                            <?php if($customer->status == '1'): ?>
                                                <span class="bg-opacity-success color-success rounded-pill customerDatatable-content-status">Active</span>
                                            <?php else: ?>
                                                <span class="bg-opacity-danger color-danger rounded-pill customerDatatable-content-status">Inactive</span>
                                            <?php endif; ?>
                                        </div>
                                    </td>
                                    <td>
                                        <ul class="orderDatatable_actions mb-0 d-flex flex-wrap">
                                            <li>
                                                <a href="" class="view">
                                                    <i class="uil uil-eye"></i>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="" class="edit">
                                                    <i class="uil uil-edit"></i>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="" class="edit">
                                                    <i class="uil uil-trash-alt"></i>
                                                </a>
                                            </li>
                                        </ul>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                    <?php if($customers->isEmpty()): ?>
                        <p class="text-center text-muted mt-3">No customers found.</p>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>

    <!-- Pagination -->
   
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\ekychub_v2\resources\views/customer/list.blade.php ENDPATH**/ ?>