<?php $__env->startSection('title', $title); ?>
<?php $__env->startSection('description', $description); ?>

<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <div class="d-flex align-items-center user-member__title mb-30 mt-30">
                    <h4 class="text-capitalize"><?php echo e(trans('menu.customer-add-new')); ?></h4>
                </div>
            </div>
        </div>
        <div class="card mb-50">
            <div class="row justify-content-center">
                <div class="col-sm-5 col-10">
                    <div class="mt-40 mb-50">
                        <form action="<?php echo e(route('customer.store', app()->getLocale())); ?>" method="POST" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="account-profile d-flex align-items-center mb-4 ">
                                <div class="ap-img pro_img_wrapper">
                                    <input id="profile-picture" type="file" accept="image/*" name="profile-picture" class="d-none image-upload-field" data-preview-element="profile-picture-preview">
                                    <!-- Profile picture image-->
                                    <label for="profile-picture">
                                        <img src="<?php echo e(asset( 'assets/img/svg/user.svg' )); ?>" alt="user" class="profile-picture-preview ap-img__main rounded-circle wh-120 bg-lighter d-flex">

                                        <span
                                            title="Pick an image"
                                            id="remove_pro_pic"
                                            class="cross clear-input-file-btn"
                                            data-input-has-file="0"
                                            data-pick-title="Pick an image"
                                            data-pick-icon="<?php echo e(asset( 'assets/img/svg/camera-white.svg' )); ?>"
                                            data-clear-title="Remove"
                                            data-clear-icon="<?php echo e(asset( 'assets/img/svg/close-white.svg' )); ?>"
                                            data-input-element-id="profile-picture"
                                            data-preview-element="profile-picture-preview"
                                            data-default-preview-image="<?php echo e(asset( 'assets/img/svg/user.svg' )); ?>"
                                        >
                                            <img src="<?php echo e(asset( 'assets/img/svg/camera-white.svg' )); ?>" alt="camera">
                                        </span>
                                    </label>
                                </div>
                                <div class="account-profile__title">
                                    <h6 class="fs-15 ms-20 fw-500 text-capitalize">profile photo</h6>
                                </div>
                            </div>

                            <div class="edit-profile__body">
                                <div class="form-group mb-25">
                                    <label for="name" class="color-dark fs-14 fw-500 align-center">Name <span
                                            class="text-danger">*</span></label>
                                    <input type="text" class="form-control ih-medium ip-gray radius-xs b-light px-15"
                                        name="name" value="<?php echo e(old('name')); ?>" id="name" placeholder="Name">
                                    <?php if($errors->has('name')): ?>
                                        <p class="text-danger"><?php echo e($errors->first('name')); ?></p>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group mb-25">
                                    <label for="email" class="color-dark fs-14 fw-500 align-center">Email Address <span
                                            class="text-danger">*</span></label>
                                    <input type="email" class="form-control ih-medium ip-gray radius-xs b-light px-15"
                                        name="email" id="email" value="<?php echo e(old('email')); ?>"
                                        placeholder="Email Address">
                                    <?php if($errors->has('email')): ?>
                                        <p class="text-danger"><?php echo e($errors->first('email')); ?></p>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group mb-25">
                                    <label for="phone" class="color-dark fs-14 fw-500 align-center">Phone <span
                                            class="text-danger">*</span></label>
                                    <input type="number" class="form-control ih-medium ip-gray radius-xs b-light px-15"
                                        name="phone" value="<?php echo e(old('phone')); ?>" id="phone" placeholder="Phone">
                                    <?php if($errors->has('phone')): ?>
                                        <p class="text-danger"><?php echo e($errors->first('phone')); ?></p>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group mb-25">
                                    <label for="profession" class="color-dark fs-14 fw-500 align-center">Profession <span
                                            class="text-danger">*</span></label>
                                    <input type="text" class="form-control ih-medium ip-gray radius-xs b-light px-15"
                                        name="profession" id="profession" value="<?php echo e(old('profession')); ?>"
                                        placeholder="Profession">
                                    <?php if($errors->has('profession')): ?>
                                        <p class="text-danger"><?php echo e($errors->first('profession')); ?></p>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group mb-25">
                                    <label for="gender" class="color-dark fs-14 fw-500 align-center">Gender <span
                                            class="text-danger">*</span></label>
                                    <select class="form-control ih-medium ip-gray radius-xs b-light px-15" name="gender"
                                        id="gender">
                                        <option value="">Choose Gender</option>
                                        <option value="male" <?php echo e(old('gender') == 'male' ? 'selected' : ''); ?>>Male</option>
                                        <option value="female" <?php echo e(old('gender') == 'female' ? 'selected' : ''); ?>>Female
                                        </option>
                                    </select>
                                    <?php if($errors->has('gender')): ?>
                                        <p class="text-danger"><?php echo e($errors->first('gender')); ?></p>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group mb-25">
                                    <label for="address" class="color-dark fs-14 fw-500 align-center">Address</label>
                                    <textarea class="form-control ih-medium ip-gray radius-xs b-light px-15" name="address" style="height: 175px;"
                                        id="address" placeholder="Address"><?php echo e(old('address')); ?></textarea>
                                </div>
                                <div class="form-group mb-25">
                                    <label for="gender" class="color-dark fs-14 fw-500 align-center">Status<span
                                        class="text-danger">*</span></label>
                                    <select class="form-control ih-medium ip-gray radius-xs b-light px-15" name="status" id="status">
                                        <?php $__currentLoopData = get_status_meta(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $status_key => $status_meta): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($status_key); ?>" <?php echo e(old('status') == $status_key ? 'selected' : ''); ?>>
                                                <?php echo e($status_meta['label']); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <?php if($errors->has('status')): ?>
                                        <p class="text-danger"><?php echo e($errors->first('status')); ?></p>
                                    <?php endif; ?>
                                </div>
                                <div class="button-group d-flex pt-25 justify-content-md-end justify-content-start">
                                    <button type="submit"
                                        class="btn btn-primary btn-default btn-squared radius-md shadow2 btn-sm">Submit</button>
                                </div>

                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\fontend_ekyc\resources\views/customer/add.blade.php ENDPATH**/ ?>